html, body, div, span, applet, object, iframe,



h1, h2, h3, h4, h5, h6, p, blockquote, pre,



a, abbr, acronym, address, big, cite, code,



del, dfn, em, font, img, ins, kbd, q, s, samp,



small, strike, strong, sub, sup, tt, var,



b, u, i, center,



dl, dt, dd, ol, ul, li,



fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q {	quotes: none; }

blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none; }

:focus { outline: 0; }

ins { text-decoration: none; }

del { text-decoration: line-through; }

table { border-collapse: collapse; border-spacing: 0; }



/*------------------------------------------------*/



/*-----------------[BASIC STYLES]-----------------*/



/*------------------------------------------------*/

body { /* background: #e7e9eb url(images/header_bg.jpg) center top no-repeat; */ text-align: center; line-height: 21px; font-family: Arial, Verdana, sans-serif; font-size: 13px; color: #646567; text-shadow: 1px 1px 1px #fff; min-height: 25px; }

a { text-decoration: none; color: #262626; text-shadow: 1px 1px 1px #fff; }



a:hover { text-decoration: underline; }



.clear { clear: both; }



.ui-tabs-hide { display: none; }



br.clear { margin: 0px; padding: 0px; }

h1, h2, h3, h4, h5, h6 { margin-bottom: 5px; color: #646567; letter-spacing: -1px; line-height: 1em; font-weight: normal; font-family: Helvetica, Arial; /*text-align:left;*/

}



h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #262626 !important; font-weight: normal !important; }



h1, h2, h3, h4, h5, h6 {text-align: left;}



h1 { font-size: 36px; }



h2 {

font-size: 26px;

margin: 15px 0px 25px;

}



h3 { font-size: 24px; }



h4 { font-size: 18px; }



h5 { font-size: 16px; }



h6 { font-size: 14px; }



p { padding-bottom: 10px; line-height: 24px; }



#address p {

line-height: 10px;

}



#contactus h2 {margin-bottom: 20px;}



strong { font-weight: bold; color: #1c1c1c; }



cite, em, i { font-style: italic; }



pre, code { font-family: Courier New, monospace; margin-bottom: 10px; }



ins { text-decoration: none; }



sup, sub { height: 0; line-height: 1; position: relative; vertical-align: baseline; }



sup { bottom: 0.8em; }



sub { top: 0.3em; }



dl { margin: 0 0 1.5em 0; }



dl dt { font-weight: bold; }



dd  { margin-left: 1.5em;}



blockquote  { margin: 1.5em; padding: 1em; color: #666666; background: #e6e6e6; font-style: italic; border: 1px solid #dcdcdc; }



	blockquote p { padding-bottom: 0px; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }



input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }



textarea { padding: 4px; }

img#about-image { float: left; margin: 3px 8px 8px 0px; }

.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }



* html .clearfix             { zoom: 1; } /* IE6 */



*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*------------------------------------------------*/



/*---------------[MAIN LAYOUT INFO]---------------*/



/*------------------------------------------------*/





#featured_content {height:220px;}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea { background: url(epanel/page_templates/images/contact_input.png) repeat-x #f7f7f7 !important; border: 1px solid #cccccc !important; color: #111111 !important; padding: 8px !important; }



.gform_wrapper textarea { width: 95% !important; }

.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {



margin-top: 0px !important;



}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required {



margin-top: 0px !important;



margin-bottom: 0px !important;



}



.gform_wrapper ul.right_label li, .gform_wrapper form ul.right_label li, .gform_wrapper ul.left_label li, .gform_wrapper form ul.left_label li {



margin-bottom: 0px !important;



}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {



background-color: #FFDFDF;



margin-bottom: 0px !important;



padding: 0px !important;



border: 1px solid #C89797;



display: inline-block;



width: 285px !important;



margin-left: -10px;



}





.gform_button { border: 0px !important; color: #4c4b4b !important; float: right; font-size: 12px; text-shadow: 1px 1px 1px #fff; text-transform: uppercase; margin-right: 9px; height: 35px; }

.gform_button { background: url(epanel/page_templates/images/contact_submit.png) no-repeat; width: 73px; margin-right: 6px; }





#header .et-box-content h3 {text-align:center;}

#header .et-box-content {



z-index: 1000;



width:400px;



float: right;



margin: -35px 30px 10px;



background: #DEDEDE;



padding: 20px 0px 10px 10px;



}

#header .et-box-content span {

font-weight: bold;

}

#gform_wrapper_2 .gform_body input, #gform_wrapper_2 .gform_body textarea {



float: left !important;



width: 250px !important;



}

#gform_wrapper_2 .gform_body input[type="radio"] {



width: 15px !important;



margin: 2px;



}

#field_2_5 {



margin: 0px;



text-align: center;



}





#gform_wrapper_2 .gfield_label {



margin-top: 10px;



width: 95px;



font-weight: normal;



}

#input_2_1 {



padding: 3px 1px;



margin-bottom: 2px;



}

#input_2_4 {



margin-left: 51px;



width: 100%;



}

#input_2_4 li {



float: left;



margin: 0px 20px;



}

#gform_wrapper_2 .gform_footer {



margin: -10px 25px;



clear: none;



float: left;



}

#gform_wrapper_2 .validation_error, #gform_wrapper_2 .validation_message {display:none;}



#gform_wrapper_2 .gfield_error {



padding-top:0px;



margin: 0px -20px !important;



height: 28px;



}

#gform_wrapper_2 .gfield_error input {



margin: -3px 0px !important;



}

#page-wrap { text-align: left; width: 960px; margin: 0 auto; position: relative; }



	#header  { padding-top: 20px; }



		img#logo { float: left; margin:0px 15px 0px 0px; }



		#slogan { font-family: Georgia, serif; font-style: italic; color: #262626; font-size: 1.5em; margin:40px; float: left; background: url(images/separator.png) 0px 0px no-repeat; padding: 14px 0 3px 30px;}

		#header #search-form { float: right; width: 132px; background: url(images/search.png) no-repeat; height: 33px; margin-top:7px; }

			#header #searchinput { width: 105px; background: none; border: none; font-style: italic; color: #7d8990;  text-shadow: 1px 1px 1px #f6f7f8; padding-left: 12px; display: block; margin-top: 6px; }

			div.description a.readmore { color: #ffffff; background: url(images/featured-readmore-right.png) no-repeat top right; display: block; height: 34px; padding-right: 9px; line-height: 34px; float: right; font-style: italic; text-shadow: 1px 1px 1px #86949b; margin-top: 8px; }

		#services_bg { background:url("images/separator_bg.png") repeat-x scroll top left; padding-top: 1px; margin-top: -47px; }



			#services { min-height: 283px; position: relative; background: url(images/separator_bg.png) repeat-x center bottom; 



margin-top: 14px;}



#services .one-third {background: #DBDBDB !important;



min-height: 380px;



border: 1px solid #B2B2B2 !important;



-webkit-border-radius: 5px;



-moz-border-radius: 5px;



border-radius: 5px;}



		#services .one-third { /* background: url(images/third-left-bg.png) no-repeat top left; */ float: left; width: 210px; position: relative; margin: 10px 30px 20px 38px;

padding: 20px; }





			#services img.icon { position: absolute; left: 23px; top: 31px; }



			#services .one-third.first img.icon{ left: 18px; }



			#services h3.title { font-size: 24px; margin-bottom: -4px; font-weight:bold;}



			#services h3.title a:hover { text-decoration: none; }



			#services p.tagline { font-family: Georgia, serif; font-style: italic; color: #a0a7ac; margin-bottom: -8px;}



			



	#content { background: url(images/content_line.png) repeat-y 641px 0px; padding-bottom: 25px; text-align: justify; }



		#content.nudge { margin-top:-46px; }



	#content.pagefull_width, .pagefull_width #content-area { background: none; width: 100%; }



		#content-area { float: left; width: 641px;}



			div.entry { padding: 30px 41px 30px 20px; background: url(images/separator_bg.png) bottom left repeat-x; width: 580px; }



			#content.pagefull_width div.entry { width: 900px; }



				div.entry a, div#comment-section a { color: #000000; font-weight: bold; }



			div.entry.homepage { padding-bottom: 0px; background: none; }	



				div.entry h2.title, div.entry h1.title { margin-bottom: 25px; padding: 10px;



padding-left: 10px;



margin-left: -20px;



}



				div.entry img.thumbnail-post { border: 8px solid #ffffff; box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); margin-right: 23px; margin-bottom: 17px; margin-top: 7px;}



					



		#breadcrumbs { margin-top: -15px;



padding: 0px 0px 5px 25px; background: url(images/separator_bg.png) bottom left repeat-x; }



		#breadcrumbs, #breadcrumbs a { color: #a0a7ac; font-style: italic; font-family: Georgia, serif; } 



		h2.title a:hover { color: #000000 !important; text-decoration: none; }



		h3.title { font-size: 24px; }



		p.post-meta { margin-top: -12px; padding: 0px 0px 10px 4px; line-height: 22px; }



		p.post-meta, p.post-meta a { color: #a0a7ac; font-family: Georgia, serif; font-style: italic; font-weight: normal; }



			p.post-meta a:hover, #breadcrumbs a:hover { color: #111111; text-decoration: none; }



		



		.entry ul { list-style-type: disc; margin: 10px 0px 10px 20px; }



		.entry ol { list-style-type: decimal; list-style-position: inside; margin: 10px 0px 10px 2px; }



			.entry ul li ul, .entry ul li ol { margin: 2px 0px 2px 20px; }



			.entry ol li ul, .entry ol li ol  { margin: 2px 0px 2px 35px; }

#servicescol {

margin: 5px;

padding: 8px;

}



#servicescol div {

border: 1px solid #CCC;

padding: 10px;

width: 28%;

margin-bottom: 20px;

min-height: 310px;

}



#servicescol h2 {

font-size: 36px;

color: white;

background: #CCC;

text-shadow: none;

vertical-align: middle;

height: 103px;

line-height: 49px;

text-align: center;

}





#servicescol h2 a {

color: white !important;

text-shadow: 2px 2px 5px #212121;

text-decoration: none;

height: 100%;

width: 100%;

display:block;

font-weight:bold !important;

}



#serv-ad h2 {background:#FF4B18;line-height: 95px;}

#serv-insol h2 {background:#79a7d5;line-height: 95px;}

#serv-cf h2 {background:#a1e2de;}

#serv-debt h2 {background:#d4d700;}

#serv-fa h2 {background:#93117e;}

#serv-tax h2 {background:#e02441;}.description {text-align:center !important;}



.description h2 {margin-bottom: 20px;}



.description h2 a {font-weight:bold !important;font-size: 28px !important; margin-bottom:25px !important; text-align:center !important}

.description p {font-size: 15px;



font-style: italic;}



li.page-72, li.page-74, li.page-71, li.page-12, li.page-73, li.page-152 {

list-style-type: none;

padding: 10px 0px 5px;

}



li.page-1040 {border-bottom:2px solid #FF4B18;}

li.page-74 {border-bottom:2px solid #13ADA5;}

li.page-71 {border-bottom:2px solid #8EB5DB;}

li.page-12 {border-bottom:2px solid #93117e;}

li.page-73 {border-bottom:2px solid #d4d700;}

li.page-152 {border-bottom:2px solid #E55168;}

li.page-72 {border-bottom:2px solid #FF4B18;}



.description h2 a {color: #646567 !important;}







#servicescol div.clear {

height: 10px;

min-height: 10px;

margin: 0px;

padding: 0px;

border: 0px;

}



#services img {

margin: 25px 8px 10px;}





				



/*------------------------------------------------*/



/*---------------[DROPDOWN MENU]------------------*/



/*------------------------------------------------*/		



		ul.nav  { margin-top: 5px;



font-family: Arial, Verdana, sans-serif;



font-size: 15px;



margin-bottom: 20px;



padding-top: 1px;



height: 30px;



font-weight:bold; }



			ul.nav li { border-left: 1px solid #ffffff; border-right: 1px solid #c7ced1; width: 117px; }



			ul.nav > li > a:hover, ul.nav > li.current_page_item  > a, ul.nav > li.current-cat > a { background: #e8ebec; }



			ul.nav li a { color:#434343; padding: 5px 12px; width: 93px; }	



			ul.nav li a:hover {text-decoration: none;}



			ul.nav > li:last-child { border-right: 0px; /*border-right: none; background: url(images/grey_white_line.jpg) repeat-y top right; padding-right: 2px; */ }



				ul.nav ul { border-left: 1px solid #ffffff; border-right: 1px solid #c7ced1; border-bottom: 1px solid #c7ced1; z-index: 1000 !important;}



				ul.nav > ul { background: url(images/first_element.jpg) 0px 0px no-repeat; }



					ul.nav ul li a { background: url(images/second_line.jpg) repeat-x bottom left; }





					



				ul.nav ul { top: 31px !important; left: -1px !important; box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 3px 6px 8px 1px rgba(0, 0, 0, 0.3); border-top: 1px solid #ffffff; }



					ul.nav ul ul { left: 203px !important; top: -2px !important; border-top: none; }



					



				ul.nav li li { border-left: none; }				



					ul.nav li li a { width: 180px; padding: 13px 4px 13px 18px; }



					



					ul.nav ul ul { background: #e8ebec url(images/second_line.jpg) repeat-x; padding-top: 2px; }



					



					ul.nav ul li.last-nav-element > a { background-image: none; } 

/*------------------------------------------------*/



/*--------------[FEATURED SLIDER]-----------------*/



/*------------------------------------------------*/



		div#featured { position: relative; /*background: url(images/featured_bg.jpg) no-repeat scroll center bottom transparent;*/ padding-bottom:35px; padding-left: 15px; }



			#featured_content, .slide { width: 920px !important; }



			a#left_arrow { background: url(images/left_arrow.png) 0px 0px no-repeat; left: 0px; }



			a#right_arrow { background: url(images/right_arrow.png) 0px 0px no-repeat; right: 0px; }



			a#left_arrow, a#right_arrow { display:block; height:23px; position: absolute; text-indent:-9999px; top:88px; width:13px; }



				div.slide img.thumb {float: left; margin-left: 30px; text-indent:-9999px;-webkit-border-radius: 5px;



-moz-border-radius: 5px;



border-radius: 5px;



}

				div.slide div.description {float: right; width: 420px; margin-right: 25px; }



					div.description h2 a:hover { text-decoration: none; }



					div.description p.tagline { font-family: Georgia, serif; font-style: italic; color: #a0a7ac; }



					div.description { color: #262626; }



					



					a.readmore { color: #ffffff !important; font-weight: normal !important; background: url(images/featured-readmore-right.png) no-repeat top right; display: block; height: 34px; padding-right: 9px; line-height: 32px; float: right; font-style: italic; text-shadow: 1px 1px 1px #86949b; margin-top: 8px; margin-right: 0px; }



						a.readmore span { display: block; height: 34px; background: url(images/featured-readmore-left.png) no-repeat; padding: 0px 11px 0px 20px; } 



						



			div#controllers { clear:both; bottom:-5px; left:0; padding-left:440px; position:absolute; }	



				div#controllers a { float: left; text-indent:-9999px; background: url(images/controller1.png) no-repeat; display: block; height: 14px; width: 15px; margin-right:4px; }	



				div#controllers a.activeSlide {background: url(images/controller2.png) no-repeat;}



		



/*------------------------------------------------*/



/*-------------------[COMMENTS]-------------------*/



/*------------------------------------------------*/

#comment-section { padding:30px 41px 20px 20px; }



	h3#comments, h3#reply-title span { font-size: 30px; }

span.bottom_bg { background:url("images/comment-bottom.png") no-repeat scroll bottom right; display: block; height: 2px; width: 100%; margin-top: -21px; } 



	div.authordata { width: 100px; }



		img.avatar { float: left; border: 5px solid #ffffff; box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow:2px 3px 6px 0px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.2); margin: 0px 15px 0px 0px; }



		div.comment-author { margin-top: 13px; padding-bottom:5px; }



			div.comment-author span.fn a, div.comment-author span.fn { color: #262626 !important; font-size: 14px; font-weight: normal !important; font-family: Georgia, serif;  }



		.comment-meta { margin-top: 3px; }	



			.comment-meta a { color: #434343 !important; font-size: 11px; font-weight: normal !important; }

.textwidget p {



margin-bottom: 20px;



}

.textwidget a.readmore {



margin: 0px 0px 28px 140px;



}



		



	.comment-wrap { float:left; margin-left:32px; }



		.reply-container { float: right; }



			.reply-container a { padding-left: 15px; }



			.reply-container a:hover { text-decoration: none; }



			



	



	ul.children .comment .bottom_bg { background: none; }

	li.depth-1 .comment-wrap { width: 428px; }



	li.depth-2 .comment-wrap { width: 310px; }



	li.depth-3 .comment-wrap { width: 193px; }



	li.depth-4 .comment-wrap { width: 78px; }



		



	ol.commentlist { padding-top: 10px; }



	.commentlist li.comment { margin: 20px 0px; background: url(images/content_line.png) repeat-y 117px 0px; }



		.commentlist li.comment ul { margin: 8px 0px 8px 117px; }



		



	#respond { padding-top: 30px; }



		#commentform textarea#comment { width: 99%; }



		#commentform input[type=text] { width: 40%; }



		



	li.comment #respond { padding-left:28px; padding-top:20px; background: #E7E9EB; }



		li.comment #respond textarea { width: 99% !important; }



		li.comment #respond input[type=text] { width: 50% !important; }



	



	.depth-1 li.comment #respond { padding-left:10px; }



	



	span.bottom_bg { width: 580px; }



		



/*------------------------------------------------*/



/*---------------------[FOOTER]-------------------*/



/*------------------------------------------------*/



		div#footer { border: 1px solid #c7ced1; margin-bottom: 35px; background-color: #f3f4f5; height: 45px;}



			div#footer-content { border-left: 1px solid #ffffff; border-top: 1px solid #ffffff;}



				ul.bottom-menu li { font-size: 11px; float: left; padding-top: 12px; padding-left: 14px;}



					ul.bottom-menu li a { color: #434343;}



				p#copyright {float: right; padding-top: 10px; padding-right: 15px; font-size: 11px;}	



				/*------------------------------------------------*/



/*--------------------[SIDEBAR]-------------------*/



/*------------------------------------------------*/



		div#sidebar { float: right; width: 317px; text-align: left; }



			div.sidebar-block { background: url(images/separator_bg.png) repeat-x bottom left; padding: 15px 0px 15px 15px;  }



			#tabbed { position: relative; padding: 0px; }



				



				ul#tabbed-area { background: url(images/tabbed-area-bg.png) no-repeat; }



				



					ul#tabbed-area li.ui-state-active { background: url(images/active-tab-arrow.png) no-repeat bottom center; padding-bottom: 11px; }



						ul#tabbed-area li.ui-state-active a { background: #e8ebec; }



				



					ul#tabbed-area li { text-align: center; float: left; margin-right: 2px; }



					



					



						ul#tabbed-area li a { color: #404040; display: block; padding: 13px 3px 10px; }



						ul#tabbed-area li a:hover {text-decoration: none; background-color: #e8ebec; }



					ul#tabbed-area li.first a {width: 91px;} 



					ul#tabbed-area li.second a {width: 112px;}



					ul#tabbed-area li.last { margin-right: 0px; }



						ul#tabbed-area li.last a { width: 90px; }

						ul#tabbed-area li.ui-state-active a:hover { background-color: #e8ebec; }



					div#recent-tabbed.widget {padding-top: 25px;}	



			div.sidebar-block .widget ul ul { margin-left: 9px;}



				.widget ul { margin-bottom: 5px; }



					.widget ul ul { margin-bottom: 0px; }



				.widget ul li, #services ul li, ul.list-pages li { background: url(images/bullet.png) no-repeat 0 10px; padding:5px 0 8px 18px; color: #262626;}



ul.list-pages li {list-style-type: none;}



					.widget ul li ul { margin:0 0 -12px; padding:5px 0 0 7px;}	



						div#recent-tabbed, div#popular-tabbed, div#random-tabbed {padding-top: 25px; padding-left: 35px; padding-bottom: 25px; }



							div.widget h3.widgettitle { padding-bottom: 20px;  }



						



#text-9 img {margin: 0px 4px;}	



			



/*------------------------------------------------*/



/*------------[CAPTIONS AND ALIGNMENTS]-----------*/



/*------------------------------------------------*/

div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; }



.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }



.wp-caption.alignleft { margin: 0px 10px 10px 0px; }



.wp-caption.alignright { margin: 0px 0px 10px 10px; }



.wp-caption img { margin: 0; padding: 0; border: 0 none; }



.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }



.alignright { float: right; }



.alignleft { float: left }



img.alignleft { display:inline; float:left; margin-right:15px; }



img.alignright { display:inline; float:right; margin-left:15px; }

	



/*------------------------------------------------*/



/*---------------[DEFAULT DROPDOWN SETTINGS]---*/



/*------------------------------------------------*/

.nav ul { position:absolute; top:-999em; background-position: bottom; background-repeat: no-repeat; z-index: 10; }



.nav li { float:left; position:relative; }



.nav a { display:block; float: left; }



	.nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:35px; }



	.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }



		.nav li li:hover ul, ul.nav li li.sfHover ul { left:203px; top:0px; }



	.nav li:hover ul, .nav li li:hover ul { top: -999em; }



	.nav li li { display: block;	padding: 0px; float: left; height: auto !important; }



	.nav li ul { width: 202px; display: none; }



		.nav li li a:link, .nav li li a:visited {	display: block; height: auto; float: left; }



		.nav li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }





/*------------------------------------------------*/



/*-----------------[WP CALENDAR]-----------------*/



/*------------------------------------------------*/



#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}



	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }



		#wp-calendar a:hover { text-decoration: underline; }



	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }



	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }



		#wp-calendar td#today { color: #000000; }



	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }



		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }



		#wp-calendar #next a { padding-right: 10px; text-align: right; }



		#wp-calendar #prev a { padding-left: 10px; text-align: left; }



		



/*------------------------------------------------*/



/*-------------------[PAGE NAVI]------------------*/



/*------------------------------------------------*/



.pagination { overflow: hidden; padding: 15px 12px 0px; }

.wp-pagenavi { position: relative; padding: 25px 0px 5px 20px; }



.wp-pagenavi a, .wp-pagenavi a:link { background: url(images/pagenavi-bg.png) no-repeat !important; padding: 11px 14px 17px 15px !important; margin: 2px; font-weight: bold; color:#FFFFFF !important; border: none !important; text-shadow: 1px 1px 1px #86949b; }



.wp-pagenavi a:visited { background: url(images/pagenavi-bg.png) no-repeat !important; padding:9px 15px 11px 12px !important; margin: 2px; font-weight: bold; color:#FFFFFF !important; border: none !important; }



.wp-pagenavi span.pages { padding: 5px 7px 5px !important; margin: 2px !important ; color: #989898 !important; border:none !important; color: #413f36; background: none !important; }



.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { background: url(images/pagenavi-current-bg.png) no-repeat !important; padding:9px 15px 11px 12px !important; margin: 2px; font-weight: bold; color:#FFFFFF !important; border: none !important; text-shadow: -1px -1px 1px #ffffff; color: #262626 !important; }

a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a  { text-decoration: none; }

.js #feat-content, .js div#from-blog div.entries {display: none;} 

.foursixeight { margin: 15px 0px 15px 84px;}

.fullwidth { width: 100% !important; } 

div#controllers { z-index: 100; }

.js #featured, .js div#tabbed {display: none;}



.et_pt_blogentry a.readmore { color: #282828 !important; }



.et_pt_gallery_entry { margin: 0 0 32px 20px !important; }

#comment-wrap .navigation { padding: 10px 0; }



	.nav-previous { float: left; }



	.nav-next { float: right; }



h3#reply-title small { display: block; }



	h3#reply-title small a { font-size: 12px; letter-spacing: 0px; }



	



#commentform input[type=text] { width: 40%; display: block; padding: 5px; }



#commentform textarea#comment { width: 91%; }



.commentlist #respond textarea#comment { width: 98% !important; }



.commentlist #respond input[type=text] { width: 40%; display: block; padding: 5px; }



.comment_navigation_bottom { padding: 12px 0; }



.comment_navigation_top { padding: 12px 0 0; }







	ul.nav a, div#footer, div#footer a { text-shadow:1px 1px 1px #030303; color: #ffffff; }



	ul.nav { background: #343232 url("images/dark/white_line.jpg") repeat-x; border:1px solid #201f1f; }



		ul.nav li { border-left:1px solid #403f3f; border-right:1px solid #201f1f; }



			ul.nav > li > a:hover, ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a { background: #2c2c2c; color: #ffffff; }



		ul.nav > li:last-child { background:url("images/dark/grey_white_line.jpg") repeat-y top right; }



			ul.nav li a { color:#969696; }



			ul.nav li:hover a { background-color: #2c2c2c; }



			



				ul.nav ul { border-top: 1px solid #4d4d4d; border-bottom: 1px solid #201f1f; border-left: 1px solid #201f1f; border-right: 1px solid #201f1f; }



				ul.nav ul li a { background: #343232 url("images/dark/second_line.jpg") repeat-x left bottom; }



				ul.nav ul li a:hover { background-color: #242323; color: #ffffff; }



					ul.nav ul ul { background: #343232 url("images/dark/second_line.jpg") repeat-x; }

div#footer { border: 1px solid #201f1f; background-color: #343232; }



	div#footer-content { border-left: 1px solid #4d4d4d; border-top: 1px solid #4d4d4d;}



		ul.bottom-menu li a { color: #969696; }



		p#copyright {color: #706e6e !important;}



		p#copyright a {color: #706e6e !important;}



		p#copyright a:hover {color:#ffffff;}

.pleersocial {margin: 20px 0px;}

.pleersocial .tweet {



margin-top: 5px;



}

.pleersocial .fb-like {



float: left;



margin-left: 95px;



margin-top: -20px;



}

.pleersocial .plusone {



float: left;



margin-left: 245px;



margin-top: -20px;



}

.pleersocial .buffer {



float: left;



margin-left: 320px;



margin-top: -20px;



}

.pleersocial .inshare {



float: left;



margin-left: 420px;



margin-top: -20px;



}





#text-10 {min-height: 200px;}

#text-10 .textwidget {margin-left: 25px;}

#text-10 img {margin-right: 10px;margin-bottom: 15px;}

#tae {margin-top: 9px;float: left;}

#ipa {margin-top: 18px;float: left;}

#r3logo {float: left;}

#icaew {margin-left: 30px;}



#field_2_8 .gfield_label {

width: 150px;

}



#content {

background: url(images/content_line.png) repeat-y 641px 0px;

padding-bottom: 25px;

text-align: justify;

}



.homepage, #homepage {background: url(images/content_line.png) repeat-y 720px 0px !important;}

.homeside {width: 240px !important;}

.homepage .entry {width: 675px !important;}

.number
{
	color: #000080 !important;
	font-weight: bold !important;
}